@media screen, projection, tv{

html, body{
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #FBEBC0;
}



body{font-size: 80%; height: 100%;}

img{
	border: 1px solid #E1A734;
}

h1, h2{
	font-size: 1.2em;
	color: #990000;
}
h2{
	font-size: 1em;
	font-weight: bold;
}
h3, .popiska{
	color: #D06306;
	font-size: 1em;
	font-weight: normal;
}
h3{
	padding-bottom: 0;
	margin-bottom: 0;
}

a{	color: Red;}
a:hover, a:active, a:focus{	color: #FF6600;}
a:visited{	color: #663300;}

table{
	font-size: 1em;
	border-collapse: collapse;
	background-color: #F4DAA6;
	border: 1px solid #DFA32B;
	border-top: 0;
	border-bottom-width: 2px;
	color: #660000;
}
caption{	font-weight: bold;	padding-bottom: 8px;}
th, td{
	border-right: 1px solid #DFA32B;
	padding: 0.3em;
	border-top: 0px;
}
th{
	color: White;
	background-color: #DFA32B;
	border-right: 1px solid Black;
	text-align: left;
	border-bottom: 1px solid White;
}
th.end{	border-right: 1px solid #DFA32B;	
}
tr.sec td{
	background-color: White;
}
form{
	margin: 1em;
}

form dl{
	padding: 0;
	margin: 4px 0;
}
form dt {
	width: 200px;
	margin: 0;
	display: block;
	float: left;
	padding: 0;
}
form dd {
	margin: 0;
	display: inline;
	padding: 0;
}
fieldset{
	border: 0px solid #DFA32B;
	padding: 1.1em 0.8em;
}

legend{
	display: none;
	background-color: #DFA32B;
	color: White;
	font-weight: bold;
	padding: 0.4em;
}
label{
	font-weight: bold;
	padding-right: 1em;
}

input, textarea, select{
	border: 1px solid #DFA32B;
}
input{
		font-size: 0.9em;
}

input.btn{
	color: White;
	background-color: #DFA32B;
	background: #DFA32B url(/img/btn_odeslat.gif) no-repeat;
	width: 73px;
	margin-right: 5px;
	font-size: 1em;
}

address{
	font-style: normal;
	font-size: 1.1em;
	line-height: 1.4em;
}

/* LAYOUT */
div#base{ background: transparent url(../img/pruh1.gif) repeat-y left; border-bottom: 7px solid #950000; height: 99%; }

div#base2{ background: transparent url(../img/pruh1.gif) repeat-y right; height: 100%; }
html>body div#base{ height: auto; ; }
html>body div#base2{ height: auto; min-height: 44.2em;  }

/* div#base>div#base2{
	border-bottom: 0;
}*/

div#head{
	background: #DFA32B url(../img/head.jpg) no-repeat 7px 0;
	margin: 0;
	padding: 0;
	height: 113px;

}
div#head img{border: 0; float: left;}
div#head img#index{margin-left: 7px;}

div#head ul{
	list-style-type: none;
	margin: 0;
	padding: 91px 0 0 10px;
}
div#head li{ float: left;  display: inline;}

div#main{
	background: transparent url(../img/pruh2.gif) repeat-x;
}
div#main2{
	background: transparent url(../img/bg_main.jpg) no-repeat;
}

div#plocha{
border-right: 7px solid #DFA32B;
	border-left: 7px solid #DFA32B;
	padding: 20px 1.5em 2em 2em;

}

div.red{
	height: 7px;
	background-color: #950000;
	margin: 0;
	padding: 0;
	font-size: 5px;
}

div.obraz{
	float: left;
	margin: 30px 0 0 0;
	padding: 0;
}
div.obraz .novinka{
	border: 0;
	display: block;
	margin: 0;
	padding: 0;
}
div.obraz .obalka{
	margin: 0 0 0 9px; padding: 0; display: block;}

div.popis{
	margin: 30px 0 0 160px;
}
div.popis h1{
	font-size: 1.4em;
	margin-bottom: 0;
	padding-bottom: 0;
}
div.popis h2{
	font-size: 1.3em;
	font-weight: normal;
	padding-top: 0;
	margin-top: 0;
}
div.popis p{
	margin-top: 0;
}

div.okno{
	width: 250px;
	border: 2px solid #950000;
	font-weight: bold;
	padding: 44px 10px 10px 101px;
	text-align: right;
	font-size: 1.1em;
	background: #F4DAA6 url(img/logo.gif) no-repeat;

}

div.sloupec01, div.sloupec02{
	width: 47%;
	float: left;
	padding: 10px;
}


.noshow{display: none;}

.center{
	text-align: center;
}
.clear{
	clear: both;
}
.no{
	display: none;
}


}

	/*border: 2px solid Fuchsia;*/
@media screen{
	input.btn, input.smazat, input.zpet{
	cursor: pointer;
}
}